
Lookup Editor - Bug #1505

Cells show bad-value when they should show a checkbox

09/28/2016 01:36 AM - Luke Murphey

Status: New Start date: 09/28/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 09/28/2016 03:17 AM - Luke Murphey

- Target version deleted (2.3.3)

#2 - 09/28/2016 03:17 AM - Luke Murphey

- Target version set to 2.3.3

#3 - 09/28/2016 03:33 AM - Luke Murphey

This only happens when a table is generated with empty data (when the table has no entries)

#4 - 09/30/2016 05:37 PM - Luke Murphey

- Target version deleted (2.3.3)
